<?php
	//Connects to your Database
	include "../db_connection/db_connection.php";
	include "../config/config.php";	
	
	$remarks_desc		=	addslashes($_POST['remarks_desc']); 
	
	$INSRT		= "INSERT INTO master_cad_remarks(`description`,`post_dt`) VALUES ('$remarks_desc','$cur_time')";
	//echo $INSRT;
	$QURY		= mysqli_query($connect,$INSRT);			
?>
	<script type="text/javascript">
		//alert("Data inserted successfully");
		//history.back();
		window.location='../master_cad_remarks_list.php';
	</script>
		
	
